function FileData_Pairs(x)
{
x.t("example","create");
x.t("example","tibco");
x.t("example","tibemsconnection_createsession");
x.t("example","connection.createsession");
x.t("modes","no_acknowledge");
x.t("tibemssession","tibemssession");
x.t("tibemssession","session");
x.t("method","create");
x.t("create","non-transactional");
x.t("create","session");
x.t("create","message");
x.t("delivery","mode");
x.t("no_acknowledge","delivery");
x.t("no_acknowledge","require");
x.t("javax.jms.session.auto_acknowledge","ems");
x.t("&session","tibems_false");
x.t("uses","no_acknowledge");
x.t("uses","auto_acknowledge");
x.t("mode","example");
x.t("mode","session");
x.t("mode","message");
x.t("working","example");
x.t("sample","client");
x.t("type","tibemssession");
x.t("single-threaded","context");
x.t("acknowledgement","modes");
x.t("acknowledgement","details");
x.t("connection","&session");
x.t("connection","object\u2019s");
x.t("createsession","method");
x.t("auto_acknowledge","delivery");
x.t("require","include");
x.t("objects","session");
x.t("objects","received");
x.t("single","transaction");
x.t("details","java");
x.t("status","tibemsconnection_createsession");
x.t("ems","delivery");
x.t("ems","client");
x.t("ems","extended");
x.t("group","messages");
x.t("false","javax.jms.session.auto_acknowledge");
x.t("false","session.auto_acknowledge");
x.t("false","com.tibco.tibjms.tibjms.no_acknowledge");
x.t("tibems_auto_acknowledge","tibemsmsgproducer.c");
x.t("creating","session");
x.t("non-transactional","session");
x.t("session","uses");
x.t("session","type");
x.t("session","single-threaded");
x.t("session","objects");
x.t("session","creating");
x.t("session","session");
x.t("session","chapter");
x.t("session","define");
x.t("session","message");
x.t("session","null");
x.t("session","transactional");
x.t("session","connection.createsession");
x.t("session","object");
x.t("csmsgproducer.cs","sample");
x.t("developing","ems");
x.t("messages","create");
x.t("messages","sent");
x.t("function","create");
x.t("chapter","developing");
x.t("define","acknowledge");
x.t("com.tibco.tibjms.tibjms","constant");
x.t("tibems_false","tibems_auto_acknowledge");
x.t("client","working");
x.t("client","application");
x.t("enable","group");
x.t("message","acknowledgement");
x.t("message","objects");
x.t("message","producers");
x.t("message","consumers");
x.t("extended","acknowledgement");
x.t("tibco","software");
x.t("java","connection");
x.t("tibemsconnection_createsession","connection");
x.t("tibemsconnection_createsession","function");
x.t("null","status");
x.t("include","com.tibco.tibjms.tibjms");
x.t("tibjmsmsgproducer.java","sample");
x.t("tibemsmsgproducer.c","sample");
x.t("constant","specify");
x.t("context","producing");
x.t("session.auto_acknowledge","csmsgproducer.cs");
x.t("received","single");
x.t("received","session");
x.t("application","creating");
x.t("transaction","non-transactional");
x.t("com.tibco.tibjms.tibjms.no_acknowledge","tibjmsmsgproducer.java");
x.t("transactional","enable");
x.t("object\u2019s","createsession");
x.t("using","session");
x.t("producers","message");
x.t("consumers","using");
x.t("acknowledge","mode");
x.t("sent","received");
x.t("connection.createsession","method");
x.t("connection.createsession","false");
x.t("producing","consuming");
x.t("consuming","messages");
x.t("object","example");
x.t("object","session");
x.t("specify","ems");
}
